View Issue Details

IDProjectCategoryView StatusLast Update
0000107SOGoWeb Calendarpublic2009-10-02 09:50
ReporterwsourdeauAssigned Touser4 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1.0 
Summary0000107: clicking on a "view d&t" type event doesn't select it
Description

See title above. When clicking on the equivalent entry in the "unifinder" table, the entry is properly selected though. This is thus inconsistent and prevent correct UI feedback to the user.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-08-18 17:01 wsourdeau New Issue
2009-08-20 14:05 francis Status new => assigned
2009-08-20 14:05 francis Assigned To => user4
2009-08-20 15:31 user4 Status assigned => resolved
2009-08-20 15:31 user4 Resolution open => fixed
2009-10-02 09:50 francis Fixed in Version => 1.1.0